header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 860px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
.header {
    width: 860px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin: 0px auto 0px auto; }
table {
    width: 860px;
	text-align: center;
	margin: 0px auto 0px auto;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #ffffff; }
.red {
    color: #dc143c; }
.error {
    color: red;  }
.green {
    color: green;  } 
.black {
    color: black;   }
.tdh1 {
    width: 25%;
	padding-left: 0px;
	vertical-align: top; }
img.align-left { 
    float: left;
	margin-right: 5px; }
img.size { 
    width: 190px;
	height: 100px;
	border: 0px; }	
.tdh2 {
    width: 75%;
	font-size: 130%;
	text-align: left; 
	vertical-align: top;
	padding-left: 5px; } 
.habitb {
    width: 240px;  }
#a { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border-top: 2px solid #000000; }
#b { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
#c { 
    font-size: 110%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
.habitc {
    width: 860px;
	text-align: center;
	border-bottom: 2px solid #000000; }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
    padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch11 {
    text-align: left;
    padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
	background-color: #efefef;
	border-bottom: 1px solid #000000;   }
.tdch2 {
    text-align: left;
    padding-left: 18px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch21 {
    text-align: left;
    padding-left: 18px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    padding-left: 27px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch31 {
    text-align: left;
    padding-left: 27px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.tdch4 {
    text-align: left;
    padding-left: 25px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch41 {
    text-align: left;
    padding-left: 25px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.key {
    background-color: #fff8dc; }
.tdc1 {
    width: 20%;
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc11 { 
    width: 20%;
	text-align: left;
	padding-left: 10px;  }
.tdc12 { 
    width: 20%;
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 10px;  }
.tdc2 {
    width: 27%;
	border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc21 {
    width: 27%;
	border-left: 1px solid #000000;	
	text-align: left;
	padding-left: 18px;  }
.tdc22 {
    width: 27%;
	border-left: 1px solid #000000;	
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 18px;  }
.tdc3 {
    width: 28%;
	text-align: left;
	border-bottom: 0px solid #000000;
	padding-left: 5px;  } 
.single {
    padding-left: 8px;  }
.tdc31 {
    width: 28%;
	text-align: left;
	padding-left: 27px;  }
.tdc32 {
    width: 28%;
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 27px;  }
.tdc4 {
    width: 25%;
	text-align: left;
	border-bottom: 0px solid #000000;
	padding-left: 5px;  }
.tdc41 {
    width: 25%;
	text-align: left;
	padding-left: 25px;  }
.tdc42 {
    width: 25%;
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 25px;  }
.habitd {
    width: 860px;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; }
.tdd1 { 
    width: 20%;  }
.tdd2 {
    width: 27%;  }
.tdd3 {
    width: 28%; }
.tdd4 {
    width: 25%;
	padding-left: 25px;  }
th { 
    color: #dc143c;
	font-size: 150%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
tr {
    background-color: #efefef;
	text-align: left; }
tr:hover {
    background-color: #c3e6e5;  }
td:hover {
    background-color: #c3e6e5;  }
th:hover {
    background-color: #c3e6e5;  }
td {
    background-color: #ffffff;
	vertical-align: text-top;
	text-align: left;
	margin: 10px 0px 20px 20px; }
.habite {  
    width: 860px; }
#right {
    text-align: right;  }
.tde1 {
    width: 50%;
    font-size: 125%; 
	border: 10px 0px 10px 0px;
	background: #efefef; }
.tde2 {
    width: 50%;
    font-size: 125%; 
	border: 10px 0px 10px 0px;
	background: #efefef;  }
#review {
    width: 860px;
    text-align: left;
	font-size: 175%;
	font-weight: bold;
	padding: 5px 5px 5px 0px;
	background-color: #efefef;  }
#comparer {
    width: 860px;
    font-size: 125%;
	text-align: center; }
hr { 
    color: red; }
#copyright {
    width: 860px;
	font-size: 125%;
	text-align: left	}
#wide {
	font-size: 125%;
	text-align: left	}
